Inhalte
Index 🔎︎

# Funktion IsDate

Prüft, ob ein numerischer oder Zeichenkettenausdruck in eine Variable des Typs Date konvertiert werden kann.

## Syntax:

    IsDate (Ausdruck)

## Rückgabewert:

Bool

## Parameter:

Ausdruck: Ein beliebiger zu testender numerischer oder Zeichenkettenausdruck. Wenn der Ausdruck in einen Datumswert konvertiert werden kann, gibt die Funktion True zurück, ansonsten False.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "12.12.1997"
        Print IsDate(sDateVar) ' Liefert True zurück
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' Liefert False zurück
    End Sub